<?php
$servername = "db02.noc24online.net"; 
$username = "gyxbqlbq_ehospital2020";  
$password = "ehospital2020";  
$dbname = "gyxbqlbq_eHospital";

$conn = mysqli_connect($servername, $username, $password, $dbname);
// Create connection
$Insert_q=trim($_POST['question']);
$Insert_id=trim($_POST['r_id']);
print_r($_POST);
$sql = "INSERT INTO `question_table`(`question`,`r_id`) VALUES ('$Insert_q','$Insert_id')";
exit;
    $run = mysqli_query($conn,$sql);
if($run==true){
	echo"Successfully Message Send";
}
else{
    echo "Failed";
}


?>